## rust-servo-fontconfig 0.5.1

=== debian/changelog ===
rust-servo-fontconfig (0.5.1-1) unstable; urgency=medium

  * Package servo-fontconfig 0.5.1 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Sat, 02 Apr 2022 11:00:55 -0400
