=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig 0.5.1 --all-targets --all-features
Features: test-name=rust-servo-fontconfig:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig 0.5.1 --all-targets 
Features: test-name=librust-servo-fontconfig-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig 0.5.1 --all-targets --no-default-features --features force_system_lib
Features: test-name=librust-servo-fontconfig-dev:force_system_lib
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test servo-fontconfig 0.5.1 --all-targets --no-default-features
Features: test-name=librust-servo-fontconfig-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
